import React from 'react';
export default function AddChart(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M284-277h60v-275h-60zm166 0h60v-406h-60zm166 0h60v-148h-60zM120-120v-720h455v60H180v600h600v-395h60v455zm573-485v-87h-88v-60h88v-88h60v88h87v60h-87v87zM480-480" })));
}
